Hyvä asiakkaamme ja yhteistyökumppanimme,

Kyberturvallisuuskeskus julkaisi 10.12.2021 tiedotteen kriittisestä Log4Shell -haavoittuvuudesta Apache Log4j -komponentissa. Meille tietoturvallisuus on tärkeä asia ja siksi haluammekin varmistua, että palvelun käyttöön ei liity mitään tietoturvaa heikentäviä riskejä.

Lisätietoja aiheesta ja julkaisusta oheisen linkin kautta.

https://www.kyberturvallisuuskeskus.fi/fi/haavoittuvuus_38/2021

Maventan puolesta voimmekin tiedottaa, että meidän kaikki tuotteemme on tarkastettu ja mitään haavoittuvuutta ei havaittu. Alla suora lainaus sisäisestä tiedotteestamme: 

All our products are checked and we don’t have the vulnerable software component used in our own codebase in any of our products. We are still doing further checks to verify the third-party software and services we utilize in our products and in our own use.

Olemme käyneet läpi kaikki käyttämämme kolmannen osapuolen sovellukset, ja ne harvat joissa todettiin pienikin mahdollisuus haavoittuvuuteen otettiin pois käytöstä, ja päivitettiin ennen uudelleenkäyttöönottoa. Analysoimme myös näiden aiempaa käyttöä varmistuaksemme, ettei kukaan ollut mahdollisia haavoittuvuuksia yrittänyt hyödyntää.

Mukavaa joulua ja uutta vuotta koko Maventa-tiimin puolesta!



Oliko tästä vastauksesta apua? Kyllä Ei

Send feedback
Sorry we couldn't be helpful. Help us improve this article with your feedback.